#include "component.h"
#include "config.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TUrlToDocIdConfig> TUrlToDocIdConfigRegistrator(URL2DOCID_COMPONENT_NAME);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TUrlToDocIdComponent> TUrlToDocIdComponent::Registrator(URL2DOCID_COMPONENT_NAME);
IUrlToDocIdManager::TRemapperFactory::TRegistrator<TUrlToDocIdManager> TUrlToDocIdManager::RemapperRegistrator(URL2DOCID_COMPONENT_NAME);

